footer {
    width: 100vw;
    height: 315px;
    background-color: var(--midblue);
    overflow: hidden;
}

.footerlogo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 1rem;
}

footer ul {
    list-style-type: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 0.8rem 0;
}

.media {
    padding: 0 0.5rem;
}

.copyright {
    width: 80vw;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-top: 0.8rem;
    border-top: 1px solid var(--white);
}

.copyrighttext {
    color: var(--white);
    font-size: 0.6rem;
    text-align: center;
}

@media only screen and (max-width: 414px) {
    .copyright {
        padding-top: 0.5rem;
    }
}